/* Remove this when pasting into your Stylesheet! */


/* END Remove This */

#contactformcontainer p, label, legend { font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contactformcontainer h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contactformcontainer hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contactformcontainer { display: block; }

/* Form style */

#contactformcontainer label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 14px; - }
#contactformcontainer input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:14px ;  }
#contactformcontainer input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contactformcontainer input.submit { width: 85px; cursor: pointer;  background:#46B03C; color:#fff; border: none;font-size: 14px;}
#contactformcontainer input.submit:hover { background:#444; }
#contactformcontainer input[type="submit"][disabled] { background:#888; cursor: default; }
#contactformcontainer fieldset { padding:20px; border:1px solid #eee; }
#contactformcontainer legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee;  margin-bottom:0 !important; margin-bottom:20px; }
#contactformcontainer label.radio { display:block; width:100%; margin-top:10px; margin-bottom:5px; }
#contactformcontainer span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#conmessage { margin: 10px 0; padding: 0; }

.error_message { display: block; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; }

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li {  color:#333; }

.loader { padding: 0 10px; }

#contactformcontainer #success_page h1 { background: url('../img/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

input[type="checkbox"] {
  width:20px !important;
  margin: 4px 0 0;
  margin-top: 1px \9;
  float: left;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}
input[type="radio"] {
  width:20px !important;
  }

.choice{
	width:100% !important;
	
}

label.radio{
	display:block; 
	width:100%; 
	margin-top:10px; 
	margin-bottom:5px; 
	margin-left: 120px;
}

.title-h2{
	margin-top: 120px !important;
}
.form label.choice{
	margin-bottom: 15px;
}

label.rad-bot{
	margin-bottom: 15px !important;
}

@-moz-document url-prefix() { 
.title-h2 {
    margin-top: 10px !important;
}

.choice-field{
	display: inline !important;
	margin : 0px 0px !important;
}

}